Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.boostgpt.co/v1/bot/heartbeat/stats \ --header 'Authorization: Bearer <token>'
{ "stats": { "total_executions": 123, "success_count": 123, "error_count": 123, "skipped_count": 123, "success_rate": 123, "total_tokens": 123, "total_credits": 123, "avg_duration_ms": 123, "active_heartbeats": 123, "by_type": {}, "time_series": [ { "date": "<string>", "total": 123, "success": 123, "error": 123 } ] } }
Get aggregated execution statistics for a bot’s heartbeats
Enter your API key
Project ID
Agent ID
Number of days to aggregate
Execution statistics
Show child attributes
Was this page helpful?